Page MenuHomePhabricator

Create NS alias for Korean Wikisource
Closed, ResolvedPublic

Description

Per community consensus on Korean Wikisource, please set a namespace alias for NS_PROJECT and NS_PROJECT_TALK.

  • to 위키문헌,
  • 문토 to 위키문헌토론.

Details

Related Gerrit Patches:

Event Timeline

revi created this task.Dec 9 2017, 9:06 AM
Restricted Application added a project: User-revi. · View Herald TranscriptDec 9 2017, 9:06 AM
revi moved this task from Incoming to Doing on the User-revi board.Dec 9 2017, 9:06 AM
revi moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 396569 had a related patch set uploaded (by Revi; owner: Revi):
[operations/mediawiki-config@master] Create NS_PROJECT and NS_PROJECT_TALK alias for kowikisource

https://gerrit.wikimedia.org/r/396569

Change 396569 merged by jenkins-bot:
[operations/mediawiki-config@master] Create NS_PROJECT and NS_PROJECT_TALK alias for kowikisource

https://gerrit.wikimedia.org/r/396569

Mentioned in SAL (#wikimedia-operations) [2017-12-11T14:25:54Z] <niharika29@tin> Synchronized wmf-config/InitialiseSettings.php: Create NS_PROJECT and NS_PROJECT_TALK alias for kowikisource (T182487) (duration: 00m 56s)

revi moved this task from Doing to Closed on the User-revi board.Dec 11 2017, 2:29 PM